@charset "utf-8";
/* CSS Document */

.bloc {
    width:1000px;
    margin: 10px auto 80px;
    text-align: center;
}

.bloc_ttl {
    width: 70%;
    max-width: 600px;
    margin: 0 auto 1%;
}

.bloc_Link {
    width: 31.3%;
    float: left;
    margin: 1%;
}

.bloc_Link img {
    width: 100%;
}

.bloc2 {
    width:1000px;
    margin: 10px auto 80px;
    text-align: center;
}

.bloc2_ttl {
    width: 70%;
    max-width: 600px;
    margin: 0 auto 1%;
}

.bloc2_Link {
    width: 48%;
    float: left;
    margin: 1%;
}

.bloc2_Link img {
    width: 100%;
}

.bloc2_Link_1 {
    width: 40%;
    float: left;
    margin: 1% 30% ;
}

.bloc2_Link_1 img {
    width: 100%;
}

.bloc3 {
    width:1000px;
    margin: 50px auto 150px;
    text-align: center;
}


.bloc2_Link img {
    width: 100%;
}

.clear {
	clear: both;
}